/*
 * CSS pro jarda.kacer.biz
 *
 * Verzovaci informace:
 *    $Author: duck $
 *    $Date: 2009-03-23 16:38:49 +0100 (po, 23 III 2009) $
 *    $Revision: 61 $
 *    $HeadURL: svn://localhost/Webs/trunk/jarda.kacer.biz/jarda-screen.css $
 */

body
{
	text-align: center;
	margin: 0;
	padding: 0;
	width: 100%;

	background-color: #EEEEEE;
	color: #000000;

	font-family: Verdana, Helvetica, Arial, sans-serif;
}


#MatrjoskaVnejsi
{
	margin: 30px auto;
	width: 90%;
	text-align: left;
	min-width: 600px;
	max-width: 1000px;
}


#MatrjoskaVnitrni
{
	background-color: #FFFFFF;
	color: #000000;
	padding: 1em 2em;
	border: 1px solid black;
}


a
{
	text-decoration: none;
}


a:active, a:hover, a:focus
{
	text-decoration: underline;
	background-color: #FFFF99;
	color: #0000FF;
}


a img
{
	border: none;
	padding: 0;
	margin: 0;
}


.Obsah
{
	float: right;
	width: 200px;
	
	padding: 3px;
	padding-left: 0.75em;
	margin: 0 0 3px 3px;
	
	background-color: #EEEEEE;
	color: #000000;
	font-size: 85%;
	
	border: 1px dotted #0000FF;
}


.Obsah ul, .Obsah ol
{
	margin-top: 2px;
	margin-bottom: 0;
	margin-right: 0;
}


.Cistic
{
	clear: both;
	border: 0;
	visibility: hidden;
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 0;
	font-size: 0px;
}


.Poznamka
{
	font-size: 80%;
	color: #222222;
}


#Hlavicka
{
	background-color: #FFFFFF;
	color: #000000;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;

	padding: 5px;
	margin-bottom: 0;
	height: 64px;

	border: 1px solid black;
}


#Hlavicka img
{
	vertical-align: top;
	padding-left: 1em;
}


#Navigace
{
	background-color: #333333;
	color: #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: 800;

	padding: 2px;
	padding-left: 2em;
	margin-top: 0;
	margin-bottom: 0.3em;
}


#Navigace a
{
	background-color: #333333;
	color: #FFFFFF;

	padding: 0;
	margin-top: 1px;
	margin-bottom: 1px;
}


#Paticka
{
	background-color: #AAAAAA;
	color: #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;

	padding: 0.5em 1em 0.5em 1em;
	margin-top: 0.3em;
}


#KontrolaValidity
{
	float: right;
	width: 80px;

	margin: 0;
	padding: 0;
	border: none;
}


#Paticka a
{
	background-color: #AAAAAA;
	color: #FFFFFF;

	padding: 0;
	margin-top: 1px;
	margin-bottom: 1px;
}


.VypinacViditelnosti
{
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-top: -4px;
	margin-right: 0;
	padding: 3px;
	border: 1px dotted #0000FF;
}


.ZapinacViditelnosti
{
	display: none;
}


#Kontakty
{
	float: right;
	padding-left: 1em;
	padding-bottom: 1em;
	border-left: 1px dashed black;
	border-bottom: 1px dashed black;
	margin-left: 1em;
	margin-bottom: 1em;
}


img.ObrazekNaRadku
{
	vertical-align: text-bottom;
}


img.ObrazekVBlokuTextuDoleva
{
	float: left;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0px;
}


#PrvniFotkaSPadakem
{
	margin-top: 0px;
}


#ObrazekCV
{
	margin-top: 0px;
}


#ObrazekPublikace
{
	margin-top: 0px;
}



.LevaPolovina
{
	float: left;
	width: 49%;
}


.PravaPolovina
{
	float: right;
	width: 49%;
}

